## rust-const-fn 0.4.3

=== debian/changelog ===
rust-const-fn (0.4.3-2) unstable; urgency=medium

  * Source upload
  * Package const_fn 0.4.3 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 28 Nov 2020 15:21:22 +0100

rust-const-fn (0.4.3-1) unstable; urgency=medium

  * Source upload
  * Package const_fn 0.4.3 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 24 Nov 2020 20:53:31 +0100
