=== debian/control ===
Source: rust-const-fn
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/const-fn]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/const-fn
Homepage: https://github.com/taiki-e/const_fn
X-Cargo-Crate: const_fn

Package: librust-const-fn-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-const-fn+default-dev (= ${binary:Version}),
 librust-const-fn-0-dev (= ${binary:Version}),
 librust-const-fn-0+default-dev (= ${binary:Version}),
 librust-const-fn-0.4-dev (= ${binary:Version}),
 librust-const-fn-0.4+default-dev (= ${binary:Version}),
 librust-const-fn-0.4.3-dev (= ${binary:Version}),
 librust-const-fn-0.4.3+default-dev (= ${binary:Version})
Description: Attribute for easy generation of const functions with conditional compilations - Rust source code
 This package contains the source for the Rust const_fn crate, packaged by
 debcargo for use with cargo and dh-cargo.
