## rust-const-fn 0.4.10

=== debian/changelog ===
rust-const-fn (0.4.10-1) unstable; urgency=medium

  * Team upload.
  * Package const_fn 0.4.10 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 04 Aug 2024 15:25:16 +0200
