=== debian/control ===
Source: rust-const-fn
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.31) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/const-fn]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/const-fn
X-Cargo-Crate: const_fn
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-const-fn-dev is very long, consider overriding

Package: librust-const-fn-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-const-fn+default-dev (= ${binary:Version}),
 librust-const-fn-0-dev (= ${binary:Version}),
 librust-const-fn-0+default-dev (= ${binary:Version}),
 librust-const-fn-0.4-dev (= ${binary:Version}),
 librust-const-fn-0.4+default-dev (= ${binary:Version}),
 librust-const-fn-0.4.10-dev (= ${binary:Version}),
 librust-const-fn-0.4.10+default-dev (= ${binary:Version})
Description: Lightweight attribute for easy generation of const functions with conditional compilations - Rust source code
 Source code for Debianized Rust crate "const_fn"
