=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test const_fn 0.4.10 --all-targets --all-features
Features: test-name=rust-const-fn:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const_fn 0.4.10 --all-targets
Features: test-name=librust-const-fn-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const_fn 0.4.10 --all-targets --no-default-features
Features: test-name=librust-const-fn-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
